
Foreman - Bug #25484

Applicable errata reporting template missing

11/16/2018 01:45 PM - Sebastian Gräßl

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Reporting   

Target version: 1.20.1   

Difficulty: trivial Fixed in Releases: 1.20.1, 1.21.0

Triaged: No Found in Releases: 1.20.0

Bugzilla link: 1650063 Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/538

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1650063

Description of problem:

How reproducible:

Always

Steps to Reproduce:

1. Go to Reporting template

2.

3.

Actual results:

Applicable errata reporting template Missing

Expected results:

Applicable errata reporting template should be visible

Additional info:

Seeding fails to import the template due to requirements not being fulfilled.

Associated revisions

Revision f0b34f22 - 11/16/2018 03:06 PM - Marek Hulán

Fixes #25484 - white space preventing the seed

History

#1 - 11/16/2018 02:49 PM - Marek Hulán

- Subject changed from Applicable errata reporting template missing

 to Applicable errata reporting template missing

- Category changed from Statistics to Reporting

- Status changed from New to Assigned

- Assignee set to Marek Hulán

- Target version set to 1.20.1

- Difficulty set to trivial

- Found in Releases 1.20.0 added

#2 - 11/16/2018 02:51 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/community-templates/pull/538 added

05/18/2024 1/2

https://bugzilla.redhat.com/show_bug.cgi?id=1650063


#3 - 11/16/2018 04:01 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

Applied in changeset community-templates|f0b34f228fb4d28de45cfe2dcb0d7ae6b0f85fd6.

#4 - 12/04/2018 12:14 PM - Tomer Brisker

- Fixed in Releases 1.20.1, 1.21.0 added
